Subject: [Fot] Public service announcement - Silverstone owners

From: <[email-masked]>
Date: Wed, 5 Sep 2012 20:36:57 -0400

For anybody running the original Triumph Silverstone wheels, I came across a 
guy at the Lime Rock swap meet that went to the trouble and expense to have 
the lug nuts reproduced. They are beautiful. He made 10 sets each in 3/8ths 
(Spitfire) and 7/16ths (Big TR) studs. He is selling 9 sets at his cost, not 
cheap, but you could never manufacture 16 wheel lugs with washers for $182.

He also had some original Nokof screw on spinners, ready to get rechromed. I 
had never seen a set for sale before.

Email me off list for the guy's contact info.

Henry
[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]